-- 基础信息
base_info = {
	group_id = 133002235
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 762, monster_id = 20011501, pos = { x = 2027.677, y = 237.536, z = -632.774 }, rot = { x = 0.000, y = 260.670, z = 0.000 }, level = 16, drop_tag = "大史莱姆", area_id = 3 },
	{ config_id = 763, monster_id = 20011401, pos = { x = 2029.818, y = 238.589, z = -628.140 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "史莱姆", area_id = 3 },
	{ config_id = 764, monster_id = 20011401, pos = { x = 2029.463, y = 237.214, z = -636.085 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "史莱姆", area_id = 3 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 762, 763, 764 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
